/*
resets
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	background: transparent;
}

body {
	line-height: 1;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* -------- Glavno -------- */

*{ padding: 0px; }
body, html{ 
	height: 100%;
	margin: 0;
	height: auto;
	min-height: 100%;
}

body { 
	font-family: 'Trebuchet MS', Geneva, Arial, Verdana, Tahoma, sans-serif;
	color: #333333;
	font-size: 13px;
	line-height: 1.3em;
	background-color: #ffffff;
	background-image: url(../img/bg.gif);
	background-repeat: repeat-x;
	background-position: center top;
	background-attachment: fixed;
}

/* -------- Headings -------- */

h1, h2, h3, h4, h5, h6 {
	font-family: 'Trebuchet MS', Geneva, Arial, Verdana, Tahoma, sans-serif;
	font-weight: normal;
	margin-top: 10px;
	margin-bottom: 15px;
	line-height: 1.05em;
}

h1 { font-size:30px; text-transform: uppercase; color: #666666; margin-bottom: 5px; }
h2 { font-size:26px; text-transform: uppercase; color: #666666; }
h3 { font-size:24px; text-transform: uppercase; color: #000000; }
h4 { font-size:20px; text-transform: uppercase; color: #666666; }
h5 { font-size:17px; text-transform: uppercase; color: #666666; }
h6 { font-size:15px; text-transform: uppercase; color: #666666; }


a, a:visited { color: #5b799f; outline: none; text-decoration: none; }
a:hover, a:active { color: #ff8504; text-decoration: underline; }

a img { border: none; }


p {
	margin: 10px 0 5px 0;
	text-align: justify;
	line-height: 1.3em;
}

.navrh {
	position: relative;
	float: right;
}

.navrh a, .navrh a:visited { color: #000000; text-decoration: none; }
.navrh a:hover, .navrh a:active { color: #666666; text-decoration: none; }

.t_big {
	font-size: 22px !important;
	line-height: 1.1em;
}

.t_up {
	text-transform: uppercase !important;
}

.t_oranz {
	color: #ff8504 !important;
}

.t_crno {
	color: #000000 !important;
}

.t_lj {
	color: #cf1c6d !important;
	font-weight: bold;
}

.t_biz {
	color: #961b1e !important;
	font-weight: bold;
}

.t_ziv {
	color: #f05323 !important;
	font-weight: bold;
}

.t_ku {
	color: #602b6f !important;
	font-weight: bold;
}

.t_teh {
	color: #739134 !important;
	font-weight: bold;
}

.t_thg {
	color: #173c1d !important;
	font-weight: bold;
}

.t_obz {
	color: #003569 !important;
	font-weight: bold;
}

.t_zn {
	color: #00b5a1 !important;
	font-weight: bold;
}

.t_sposobnosti {
	color: #b02a43 !important;
	font-weight: bold;
}

hr {
	background: #ffffff;
	border: 0;
	border-top: 1px solid #dad9d7;
	margin: 5px 0px 5px 0px;
	height: 1px;
}

hr.dash {
	background: #ffffff;
	border: 0;
	border-top: 1px dashed #dad9d7;
	margin: 5px 0px 5px 0px;
	height: 1px;
}

hr.g5 {
	background: #ffffff;
	border: 0;
	border-top: 1px solid #dad9d7;
	margin: 5px 0px 0px 0px;
	height: 1px;
}

hr.d5 {
	background: #ffffff;
	border: 0;
	border-top: 1px solid #dad9d7;
	margin: 0px 0px 5px 0px;
	height: 1px;
}

hr.m15 {
	background: #ffffff;
	border: 0;
	border-top: 1px solid #dad9d7;
	margin: 15px 0px 15px 0px;
	height: 1px;
}

.levoimg {
	position: relative;
	float: left !important;
	margin-right: 10px !important;
}

.desnoimg {
	position: relative;
	float: right !important;
	margin-left: 10px !important;
}

.levo {
	position: relative;
	float: left !important;
}

.desno {
	position: relative;
	float: right !important;
}

.imgbox {
	padding: 0;
	margin: 0px 10px 10px 0px;
	border: 1px solid #a6a6a6;
}

.imgbox a, .imgbox a:visited {
	border: 1px solid #a6a6a6;
}

.imgbox a:hover, .imgbox a:active {
	border: 1px solid #ff8504;
}

input {
	font-family: 'Trebuchet MS', Geneva, Arial, Verdana, Tahoma, sans-serif;
	font-size: 12px;
}

/* -------- Struktura -------- */


.zaglavlje {
	height: 120px !important;
}

#logo_sl {
	float: left;
	margin: 0;
	padding: 0;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 650px;
	height: 66px;
}

#logo_nsz {
	float: left;
	margin: 0;
	padding: 0;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 285px;
	height: 66px;
}

#logo_nsz img { float: right; border: 0px; margin: 15px 0px 0px 0px; }

#logo2 {
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
	margin-top: 0px;
	margin-left: 10px;
	width: 200px;
	height: 30px;
	font-size: 20px;
}
#logo2 img { border: 0px; margin: 0px; }
#logo2 a, #logo2 a:visited, #logo2 a:hover, #logo2 a:active {
	text-decoration: none;
}


#spisak h5 {
	margin-top: 15px;
	margin-bottom: 5px;
	clear: both;
}

#spisak img {
	margin: 2px 5px 2px 0px;
	padding: 0;
	clear: left;
}

#spisak h6 {
	margin: 5px 0px 0px 0px;
	padding: 0px;
	line-height: 1.1em;
	clear: right;
}

table.spisak2, table.statistika {
	margin: 0px !important;
	padding: 0px !important;
}

table.spisak2 td {
	margin: 0px !important;
	padding: 2px;
}

table.statistika td {
	margin: 0px !important;
	padding: 3px;
	font-size: 13px;
	border-bottom: 1px solid #dad9d7;
}

table.statistika h5 {
	margin: 0px !important;
	padding: 0px !important;
}

table.spisak2 h4 {
	margin: 0px;
	padding: 0px;
	line-height: 1em;
}

table.spisak2 img {
	padding: 0px 5px 0px 0px;
	margin: 0;
}

#spisak a, #spisak a:visited, #spisak a h6, #spisak a:visited h6, .spisak2 h4 a, .spisak2 h4:visited { color: #333333; outline: none; text-decoration: none; }
#spisak a:hover, #spisak a:active, #spisak a:hover h6, #spisak a:active h6, .spisak2 h4 a:hover, .spisak2 h4:active { color: #000000; text-decoration: none; }


.kvadratici {
	width: 100%;
	margin: 0px;
	padding: 0px;
	height: 15px !important;
}

#divider {
	background-color: #dad9d7;
	height: 3px;
}

#divider_zuto {
	background-color: #ffcb07;
	height: 3px;
}

/* --- kvadratici u boji za slova --- */

.sl1, .sl2, .sl3, .sl4, .sl5, .sl6, .sl7, .sl8, .sl9 {
	padding: 2px 7px;
	margin-right: 5px;
	text-transform: uppercase;
}

.sl1 {
	background-color: #ff8504;
}

.sl2 {
	background-color: #7acbc7;
}

.sl3 {
	background-color: #fcb813;
}

.sl4 {
	background-color: #eb008b;
}

.sl5 {
	background-color: #b0b63a;
}

.sl6 {
	background-color: #f399c0;
}

.sl7 {
	background-color: #91b6e5;
}

.sl8 {
	background-color: #d14058;
}

.sl9 {
	background-color: #a776cd;
}

a.sl1, a.sl2, a.sl3, a.sl4, a.sl5, a.sl6, a.sl7, a.sl8, a.sl9, a.sl1:visited, a.sl2:visited, a.sl3:visited, a.sl4:visited, a.sl5:visited, a.sl6:visited, a.sl7:visited, a.sl8:visited, a.sl9:visited {
	color: #000000;
}

a.sl1:hover, a.sl2:hover, a.sl3:hover, a.sl4:hover, a.sl5:hover, a.sl6:hover, a.sl7:hover, a.sl8:hover, a.sl9:hover, a.sl1:active, a.sl2:active, a.sl3:active, a.sl4:active, a.sl5:active, a.sl6:active, a.sl7:active, a.sl8:active, a.sl9:active {
	color: #333333;
}


/* --- za gimnazije --- */
.mrg_ggore {
	margin: 9px 0px 0px 0px;
}

.mrg_gdole {
	margin: 0px 0px 9px 0px;
}
/* --- --- */

#box_sivo {
	background-color: #dad9d7;
}

#box_ssivo {
	background-color: #ededec;
}

#box_sivo h5, #box_ssivo h5  {
	line-height: 1.2em;
}

#box_sposobnosti {
	background-color: #d24158;
}

#box_sposobnosti h1, #box_sposobnosti h2, #box_sposobnosti h3, #box_sposobnosti h4, #box_sposobnosti h5, #box_sposobnosti h6, #box_sposobnosti p {
	color: #ffffff !important;
}

#box_plavo {
	background-color: #5b799f;
	color: #ffffff !important;
}

#box_zuto {
	background-color: #fcb813;
}

#box_oranz {
	background-color: #ff8504;
}

#box_zeleni {
	background-color: #c8cf38;
}

#box_tirkiz {
	background-color: #98e1dd;
}

#box_sivo h1, #box_sivo h2, #box_sivo h3, #box_sivo h4, #box_sivo h5, #box_sivo h6, #box_sivo p, #box_ssivo h1, #box_ssivo h2, #box_ssivo h3, #box_ssivo h4, #box_ssivo h5, #box_ssivo h6, #box_ssivo p, #box_sposobnosti h1, #box_sposobnosti h2, #box_sposobnosti h3, #box_sposobnosti h4, #box_sposobnosti h5, #box_sposobnosti h6, #box_sposobnosti p {
	padding-left: 10px;
	padding-right: 10px;
}

#box_plavo h1, #box_plavo h2, #box_plavo h3, #box_plavo h4, #box_plavo h5, #box_plavo h6, #box_plavo p, #box_zuto h1, #box_zuto h2, #box_zuto h3, #box_zuto h4, #box_zuto h5, #box_zuto h6, #box_zuto p, #box_zeleni h1, #box_zeleni h2, #box_zeleni h3, #box_zeleni h4, #box_zeleni h5, #box_zeleni h6, #box_zeleni p, #box_tirkiz h1, #box_tirkiz h2, #box_tirkiz h3, #box_tirkiz h4, #box_tirkiz h5, #box_tirkiz h6, #box_tirkiz p {
	padding-left: 10px;
	padding-right: 10px;
}

#box_sivo p, #box_ssivo p, #box_sposobnosti p, #box_oranz p, #box_zeleni p, #box_zuto p {
	padding-bottom: 3px;
}

#box_tirkiz p {
	margin: 0;
	padding-top: 0px;
	padding-bottom: 8px;
}

#box_oranz h1, #box_oranz h2, #box_oranz h3, #box_oranz h4, #box_oranz h5, #box_oranz h6, #box_oranz p {
	padding-left: 10px;
	padding-right: 10px;
	color: #ffffff !important;
}

#box_plavo a, #box_plavo a:visited, #box_zuto a, #box_zuto a:visited, #box_zeleni a, #box_zeleni a:visited, #box_tirkiz a, #box_tirkiz a:visited {
	color: #333333;
}

 #box_plavo a:hover, #box_plavo a:active,  #box_zuto a:hover, #box_zuto a:active, #box_zeleni a:hover, #box_zeleni a:active, #box_tirkiz a:hover, #box_tirkiz a:active {
	color: #ffffff;
	text-decoration: none;
}

#box_oranz h1 a, #box_oranz h2 a, #box_oranz h3 a, #box_oranz h4 a, #box_oranz h5 a, #box_oranz h6 a, #box_oranz p a, #box_oranz h1 a:visited, #box_oranz h2 a:visited, #box_oranz h3 a:visited, #box_oranz h4 a:visited, #box_oranz h5 a:visited, #box_oranz h6 a:visited, #box_oranz p a:visited {
	color: #333333;
	text-decoration: none;
}

#box_oranz h1 a:hover, #box_oranz h2 a:hover, #box_oranz h3 a:hover, #box_oranz h4 a:hover, #box_oranz h5 a:hover, #box_oranz h6 a:hover, #box_oranz p a:hover, #box_oranz h1 a:active, #box_oranz h2 a:active, #box_oranz h3 a:active, #box_oranz h4 a:active, #box_oranz h5 a:active, #box_oranz h6 a:active, #box_oranz p a:active {
	color: #ffffff;
}


.dugme, .dugme_plavo, .dugme_crveno, .dugme_lj, .dugme_lu, .dugme_tut, .dugme_epa, .dugme_b, .dugme_z, .dugme_ku, .dugme_jim, .dugme_et, .dugme_m, .dugme_ga, .dugme_sptt, .dugme_grh, .dugme_hft, .dugme_ip, .dugme_vb, .dugme_cb, .dugme_uz, .dugme_sz, .dugme_stz {
	position: relative;
	float: right;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	border: 0;
}

.dugme {
	background-color: #ededec;
	background-image: url(../img/bg_strelica-sivo.png);
	background-repeat: no-repeat;
	background-position: right center;
}

.dugme_plavo {
	background-color: #5f8eb3;
	background-image: url(../img/bg_strelica-plavo.png);
	background-repeat: no-repeat;
	background-position: right center;
	color: #ffffff;
}

.dugme_crveno {
	background-color: #d24158;
	background-image: url(../img/bg_strelica-crveno.png);
	background-repeat: no-repeat;
	background-position: right center;
	color: #ffffff;
}

.dugme_plavo a, .dugme_plavo a:visited, .dugme_crveno a, .dugme_crveno a:visited {
	color: #ffffff;
	text-decoration: none;
}

.dugme_plavo a:hover, .dugme_plavo a:active, .dugme_crveno a:hover, .dugme_crveno a:active {
	color: #000000;
	text-decoration: none;
}

.dugme_print {
	position: relative;
	float: right;
	display: inline;
	width: 150px;
	height: 20px;
	margin: 0px;
	padding: 3px 0px 0px 35px;
	border: 0;
	background-color: #ededec;
	background-image: url(../img/print.png);
	background-repeat: no-repeat;
	background-position: 3% 49%;
	font-size:17px;
	color: #000000;
	text-transform: uppercase;
}

.dugme_print a, .dugme_print a:visited {
	color: #000000;
	text-decoration: none;
}

.dugme_print a:hover, .dugme_print a:active {
	color: #666666;
	text-decoration: none;
}

#test_dugme {
	width: 560px;
}

#dugme-12 {
	width: 460px;
}

.dugme_lj, .dugme_lu {
	background-color: #cf1c6d;
	background-image: url(../img/bg_strelica-lj.png);
	background-repeat: no-repeat;
	background-position: right center;
}

.dugme_tut, .dugme_epa {
	background-color: #961b1e;
	background-image: url(../img/bg_strelica-biz.png);
	background-repeat: no-repeat;
	background-position: right center;
}

.dugme_b, .dugme_z {
	background-color: #f05323;
	background-image: url(../img/bg_strelica-bz.png);
	background-repeat: no-repeat;
	background-position: right center;
}

.dugme_ku, .dugme_jim {
	background-color: #6f2b82;
	background-image: url(../img/bg_strelica-kum.png);
	background-repeat: no-repeat;
	background-position: right center;
}

.dugme_et, .dugme_m, .dugme_ga, .dugme_sptt {
	background-color: #739134;
	background-image: url(../img/bg_strelica-t.png);
	background-repeat: no-repeat;
	background-position: right center;
}

.dugme_grh, .dugme_hft, .dugme_ip {
	background-color: #17471f;
	background-image: url(../img/bg_strelica-tg.png);
	background-repeat: no-repeat;
	background-position: right center;
}

.dugme_vb, .dugme_cb {
	background-color: #003569;
	background-image: url(../img/bg_strelica-obz.png);
	background-repeat: no-repeat;
	background-position: right center;
}

.dugme_uz, .dugme_sz, .dugme_stz {
	background-color: #00b5a1;
	background-image: url(../img/bg_strelica-zn.png);
	background-repeat: no-repeat;
	background-position: right center;
}

.dugme h5, .dugme_plavo h5, .dugme_crveno h5, .dugme_lj h5, .dugme_lu h5, .dugme_tut h5, .dugme_epa h5, .dugme_b h5, .dugme_z h5, .dugme_ku h5, .dugme_jim h5, .dugme_et h5, .dugme_m h5, .dugme_ga h5, .dugme_sptt h5, .dugme_grh h5, .dugme_hft h5, .dugme_ip h5, .dugme_vb h5, .dugme_cb h5, .dugme_uz h5, .dugme_sz h5, .dugme_stz h5 {
	font-weight: bold;
	margin: 0px;
	padding: 5px 40px 5px 10px;
}

.dugme h5 {
	color: #000000;
}

.dugme_plavo h5, .dugme_crveno h5, .dugme_lj h5, .dugme_lu h5, .dugme_tut h5, .dugme_epa h5, .dugme_b h5, .dugme_z h5, .dugme_ku h5, .dugme_jim h5, .dugme_et h5, .dugme_m h5, .dugme_ga h5, .dugme_sptt h5, .dugme_grh h5, .dugme_hft h5, .dugme_ip h5, .dugme_vb h5, .dugme_cb h5, .dugme_uz h5, .dugme_sz h5, .dugme_stz h5 {
	color: #ffffff;
}

#dalje {
	width: 200px;
}

.dugme a, .dugme a:visited { color: #000000; outline: none; text-decoration: none; }
.dugme a:hover, .dugme a:active { color: #ff8504; text-decoration: none; }

.dugme_lj a, .dugme_lu a, .dugme_tut a, .dugme_epa a, .dugme_b a, .dugme_z a, .dugme_ku a, .dugme_jim a, .dugme_et a, .dugme_m a, .dugme_ga a, .dugme_sptt a, .dugme_grh a, .dugme_hft a, .dugme_ip a, .dugme_vb a, .dugme_cb a, .dugme_uz a, .dugme_sz a, .dugme_stz a, .dugme_lj a:visited, .dugme_lu a:visited, .dugme_tut a:visited, .dugme_epa a:visited, .dugme_b a:visited, .dugme_z a:visited, .dugme_ku a:visited, .dugme_jim a:visited, .dugme_et a:visited, .dugme_m a:visited, .dugme_ga a:visited, .dugme_sptt a:visited, .dugme_grh a:visited, .dugme_hft a:visited, .dugme_ip a:visited, .dugme_vb a:visited, .dugme_cb a:visited, .dugme_uz a:visited, .dugme_sz a:visited, .dugme_stz a:visited {
	color: #ffffff;
	outline: none;
	text-decoration: none;
}

.dugme_lj a:hover, .dugme_lu a:hover, .dugme_tut a:hover, .dugme_epa a:hover, .dugme_b a:hover, .dugme_z a:hover, .dugme_ku a:hover, .dugme_jim a:hover, .dugme_et a:hover, .dugme_m a:hover, .dugme_ga a:hover, .dugme_sptt a:hover, .dugme_grh a:hover, .dugme_hft a:hover, .dugme_ip a:hover, .dugme_vb a:hover, .dugme_cb a:hover, .dugme_uz a:hover, .dugme_sz a:hover, .dugme_stz a:hover, .dugme_lj a:active, .dugme_lu a:active, .dugme_tut a:active, .dugme_epa a:active, .dugme_b a:active, .dugme_z a:active, .dugme_ku a:active, .dugme_jim a:active, .dugme_et a:active, .dugme_m a:active, .dugme_ga a:active, .dugme_sptt a:active, .dugme_grh a:active, .dugme_hft a:active, .dugme_ip a:active, .dugme_vb a:active, .dugme_cb a:active, .dugme_uz a:active, .dugme_sz a:active, .dugme_stz a:active {
	color: #dad9d7;
	text-decoration: none;
}

input.dugme_plavo, input.dugme_crveno {
	font-size:17px;
	text-transform: uppercase;
	font-weight: bold;
	text-align: left;
	margin: 0px;
	padding: 3px 40px 3px 10px;
	color: #ffffff;
	width: 200px;
}


.txt_strana {
	position: relative;
	float: right;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	background-color: #ededec;
	*width: 230px;
}

.txt_strana h5 {
	position: relative;
	float: right;
	margin: 0px;
	padding: 5px 10px 5px 10px;
}

.progressBarP, .progressBarS {
	position: relative;
	float: right;
	width:92px;
	height:15px;
	margin: 6px 10px 0px 0px;
	padding: 0px;
	border-right: 1px solid #d0cfce;
}

.progressBarP {
	width:85px;
}

.progressBarS {
	width:60px;
}

.progressBarP span, .progressBarS span {
	position:absolute;
	display:block;
	height:15px;
	background:url(../img/bar.gif) no-repeat 0 0;
	top:0px;
	left:0px;
	overflow:hidden;
	text-indent:-8000px;
}

.progressBarP span {
	width:85px;
}

.progressBarS span {
	width:60px;
}

.progressBarP em, .progressBarS em {
	position:absolute;
	display:block;
	height:15px;
	background:url(../img/bar_cover.gif) repeat-x 0 0;
	top:0;
}

.progressBarP em {
	width:85px;
}

.progressBarS em {
	width:60px;
}


/* -------- Tabele -------- */

table {
	margin: 0;
	border: 0;
	padding: 0px;
	font-size: 12px;
	color: #000000;
}

table.upit {
	margin: 0px 0px 15px 0px;
	line-height: 1.3em;
}

table h4 {
	margin: 0;
	padding: 0;
	color: #000000;
}

table.upit {
	width: 560px;
}

table.rezultat {
	margin: 0px;
	line-height: 1.3em;
	width: 460px;
}

td {
	padding: 5px;
}

/*
table.upit td.svetlo_s, table.upit td.tamno_s {
	height: 65px;
}
*/

#td_rez {
	height: 45px;
}

tr.pocetni td {
	padding: 0px;
	margin: 0px;
	border: 0px;
}

td.raspored {
	padding: 0px !important;
	margin: 0px !important;
	border: 0px !important;
}

td.naslov_p {
	background-color: #5f8eb3;
	background-image: url(../img/bg_t_naslov-p.png);
	background-repeat: repeat-y;
	background-position: left top;
}

td.naslov_r {
	background-color: #d24158;
	background-image: url(../img/bg_t_naslov-r.png);
	background-repeat: repeat-y;
	background-position: left top;
}

td.naslov2_r {
	background-color: #d24158;
	padding: 4px 0px 0px 0px;
	margin: 0px;
	border: 0px;
	text-align: center;
}

td.naslov_p h5, td.naslov_r h5 {
	color: #ffffff;
	font-weight: bold;
	margin: 0px;
	padding: 5px 10px 5px 10px;
}

td.arr_dole_p {
	padding: 13px 15px 8px 15px;
	background-color: #d0cfce;
	background-image: url(../img/bg_t_arr-dole-p.png);
	background-repeat: no-repeat;
	background-position: left top;
}

td.arr_dole2_p {
	padding: 13px 15px 8px 15px;
	background-color: #ffffff;
	background-image: url(../img/bg_t_arr-dole-p.png);
	background-repeat: no-repeat;
	background-position: left top;
}

td.arr_dole_r {
	background-color: #ffffff;
	background-image: url(../img/bg_t_arr-dole-r.png);
	background-repeat: no-repeat;
	background-position: left top;
}

td.arr_dole2_r {
	background-color: #ffffff;
	background-image: url(../img/bg_t_arr-dole2-r.png);
	background-repeat: no-repeat;
	background-position: center top;
}

td.svetlo_rbr {
	background-color: #dad9d7;
	text-align: right;
}

td.svetlo_s_arr {
	background-color: #f7f6f5;
	background-image: url(../img/bg_t_arr-svetlo-s.png);
	background-repeat: no-repeat;
	background-position: left center;
}

td.svetlo_s {
	background-color: #f7f6f5;
}

td.svetlo_p_arr {
	background-color: #dae0ea;
	background-image: url(../img/bg_t_arr-svetlo-p.png);
	background-repeat: no-repeat;
	background-position: left center;
}

td.svetlo_p {
	background-color: #dae0ea;
	text-align: center;
}

td.svetlo_r_arr {
	background-color: #f3d4d0;
	background-image: url(../img/bg_t_arr-svetlo-r.png);
	background-repeat: no-repeat;
	background-position: left center;
}

td.svetlo_r {
	background-color: #f3d4d0;
	text-align: center;
}


td.tamno_rbr {
	background-color: #d0cfce;
	text-align: right;
}

td.tamno_s_arr {
	background-color: #ededec;
	background-image: url(../img/bg_t_arr-tamno-s.png);
	background-repeat: no-repeat;
	background-position: left center;
}

td.tamno_s {
	background-color: #ededec;
}

td.tamno_p_arr {
	background-color: #b9c8db;
	background-image: url(../img/bg_t_arr-tamno-p.png);
	background-repeat: no-repeat;
	background-position: left center;
}

td.tamno_p {
	background-color: #b9c8db;
	text-align: center;
}

td.tamno_r_arr {
	background-color: #e9aeab;
	background-image: url(../img/bg_t_arr-tamno-r.png);
	background-repeat: no-repeat;
	background-position: left center;
}

td.tamno_r {
	background-color: #e9aeab;
	text-align: center;
}

#brdr_r {
	border: opx;
	border-right: 1px solid #ffffff;
}

td.svetlo_z_arr {
	background-color: #ffd65b;
	background-image: url(../img/bg_t_arr-svetlo-z.png);
	background-repeat: no-repeat;
	background-position: left center;
}

td.tamno_z_arr {
	background-color: #ffd65b;
	background-image: url(../img/bg_t_arr-tamno-z.png);
	background-repeat: no-repeat;
	background-position: left center;
}

td.t_z {
	background-color: #ffd65b;
	text-align: center;
	font-weight: bold;
}

td.kategorija_t {
	background-color: #ffffff;
}

td.kategorija_r_arr {
	background-color: #ffffff;
	background-image: url(../img/bg_t_arr-white-r.png);
	background-repeat: no-repeat;
	background-position: left center;
}

td.kategorija_b {
	color: #ffffff;
	background-color: #2a669d;
	text-align: center;
}


/* -------- Footer -------- */

#footerwrap {
	width: 100%;
	margin-top: 20px;
	padding-top: 0px;
	padding-bottom: 75px;
	border: 0;
	background-color: #ffffff;
	background-image: url(../img/bg_footer.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
}

#footerwrap h4 {
	margin-top: 0px;
	margin-bottom: 0px;
}

#footerwrap hr {
	background: #ededec;
	border: 0;
	border-top: 1px solid #d0cfce;
	margin: 5px 0px 5px 0px;
	height: 1px;
}


/* Item List */

ul.list {
  list-style: square;
  margin-bottom: 10px;
  margin-left: 25px;
  padding: 0px;
}

ul.list li {
  margin: 0; 
  padding-bottom: 2px;
  padding-left: 0px;
  line-height: 1.3em;
}

.pad_top5 {
	padding-top: 5px !important;
}

.mrg_top0 {
	margin-top: 0px !important;
}

.mrg_top5 {
	margin-top: 5px !important;
}

.mrg_top10 {
	margin-top: 10px !important;
}

.mrg_top15 {
	margin-top: 15px !important;
}

.mrg_top20 {
	margin-top: 20px !important;
}

.mrg_top30 {
	margin-top: 30px !important;
}

.mrg_bot0 {
	margin-bottom: 0px !important;
}

.mrg_bot5 {
	margin-bottom: 5px !important;
}

.mrg_bot10 {
	margin-bottom: 10px !important;
}

.mrg_bot15 {
	margin-bottom: 15px !important;
}

.mrg_bot20 {
	margin-bottom: 20px !important;
}

.mrg_bot30 {
	margin-bottom: 30px !important;
}


.mrg_lft15 {
	margin-left: 15px !important;
}

.mrg_lft10 {
	margin-left: 10px !important;
}

.mrg_lft20 {
	margin-left: 20px !important;
}

.mrg_lft25 {
	margin-left: 25px !important;
}

.mrg_rght20 {
	margin-right: 20px !important;
}


.clear { clear: both; }
.clearlast {
	clear: both;
	padding-bottom: 35px;
	*padding-bottom: 25px;
}
.ienoclear { clear: both; }
.clearfix:after	{ content: "."; visibility: hidden; display: block; height: 0px; clear: both; }
* html .clearfix { height: 1%; }
*+html .clearfix { height: 1%; }

